Joomla! CVE-2017-16633 Information Disclosure Vulnerability

Bugtraq ID: 101702
Class: Design Error
CVE: CVE-2017-16633
Remote: Yes
Local: No
Published: Nov 07 2017 12:00AM
Updated: Nov 22 2017 12:07AM
Credit: The vendor reported the issue.
Vulnerable: Joomla Joomla! 3.8.1
Joomla Joomla! 3.7.3
Joomla Joomla! 3.7.2
Joomla Joomla! 3.7.1
Joomla Joomla! 3.7
Joomla Joomla! 3.8.0
Joomla Joomla! 3.7.5
Joomla Joomla! 3.7.4
Not Vulnerable: Joomla Joomla! 3.8.2


 

Privacy Statement
Copyright 2010, SecurityFocus